map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 28887
endTick: 2276486
duration: 01:12:51.7956282
fileCount: 968
size: 116685299
uncompressedSize: 1074610080
endTime: 21:04:42.7574505
...
